#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.4
visibility:           public
id:                   http-streams-0.8.9.4-C5e03Up34yvH6Oc3DEwTgh
key:                  http-streams-0.8.9.4-C5e03Up34yvH6Oc3DEwTgh
license:              BSD-3-Clause
copyright:            © 2012-2021 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  0bf8e2e49c8d5a71efdc33bd748d03a1
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-streams-0.8.9.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-streams-0.8.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-streams-0.8.9.4
hs-libraries:         HShttp-streams-0.8.9.4-C5e03Up34yvH6Oc3DEwTgh
depends:
    HsOpenSSL-0.11.7.1-HhJclJOTBR45oA7TVUpxsZ
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    attoparsec-0.14.1-FCw2YbaswCt6roS8dkagL4 base-4.15.0.0
    base64-bytestring-1.2.1.0-GF7RNKVUXzr7ftO0CMZbPs
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3Jvgx8NTNrGIQPGdLKdwuc directory-1.3.6.1
    filepath-1.4.2.1 http-common-0.8.3.4-DmHn2ZyHmujDKdgmSw9lDo
    io-streams-1.5.2.1-IXRL4WVmY5JJJWFwYH9KdZ mtl-2.2.2
    network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    openssl-streams-1.2.3.0-N0i5v2Zwbx4rAQA3sW1fv text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

